﻿/* BODY AND LAYOUT STYLES START */

.hpRightArea
{
    width:233px; float:right; background-image:url(/images/repeater2.png); padding-left:12px;padding-top:12px; padding-right:20px;height:1059px;
}

.hpLeftArea
{
    width:553px; float:left;padding-right:12px; background-image:url(/images/repeater2.png);padding-top:10px;padding-left:20px;padding-bottom:20px; min-height:834px;
}
body 
{
    
}

.dte{font-size:11px;color:#58595B;}

.FEForm
{
    background-image:url(/images/textboxbg.png);
    background-color:transparent;
    background-repeat:no-repeat;
    border:0px;
    height:22px;
    width:197px;
    font-family:Georgia;
    font-size:11px;
    font-style:italic;
    color:#58595b;
    padding-left:3px;
    padding-top:3px;
}

.error
{
    border:1px solid #ef9d3c;
}

.date
{
    font-size:15px;
    color:#666666;
    margin:0px;
    padding:0px;
}

h1
{
    margin-top:0px;
    margin-bottom:3px;
font-family:Georgia; font-size:15px;
font-weight:normal;
    
}


.LftMenuOff
{
    font-family:Arial;
    font-size:12px;
    color:#58595b;
    text-decoration:none;
    float:left;
    clear:both;
    padding-bottom:6px;
    font-weight:bold;
}

.ViewMore
{
    font-family:Georgia;
    font-size:12px;
    color:#58595b;
    text-decoration:none;
    float:left;
    clear:both;
    padding-bottom:6px;
    font-weight:normal;
    padding-top:10px;
    border-top:1px solid #ef9d3c;
    width:245px;
}

.LftMenuOn
{
    font-family:Arial;
    text-decoration:none;
    font-size:12px;
    color:#000000;
    padding-bottom:12px;
    float:left;
    clear:both;
    padding-bottom:6px;
    font-weight:bold;
}
.menu
{
    font-size:11px;
    color:#58595b;
    text-decoration:none;
}

.menuOn
{
    font-size:11px;
    color:#ef9d3c;
    text-decoration:none;
}

.menu:hover
{
    text-decoration:underline;
}

.SubMenu
{
    padding:10px 5px 10px 5px;
    font-size:12px;
    color:Black;
    text-decoration:none;
}

.SubMenu:hover
{
    text-decoration:underline;
}

a
{
    /*color:#ef9d3c;*/
    color:#dd8b2a;
    text-decoration:none;
}

h2
{
    font-size:15px; font-family:Arial; font-weight:normal; margin-top:0px;
    
}

#menu 
{
    margin:0;
    padding:0;
}

#menu li
{
    float:left;
    list-style:none;
    z-index:19;
}

#menu li ul
{	
    margin: 0;
	padding: 14px;
	position:absolute;
	visibility: hidden;
	background-color:#58595b;
	z-index:20;
	font-size:11px;
	color:White;
	z-index: 9999 !important;
}

#menu li ul li
{	
    padding-top:5px;
    float:none;
    display:inline;
    width:100%;
    z-index:1000;
}

#menu li ul li a
{
    text-decoration:none;
    color:White;
    float:left;
    clear:both;
    z-index:100;
}

#menu li ul li a:hover
{
    text-decoration:underline;
}

.mycufoninner
{
    color:White;
    font-family:Arial;
    font-size:12px;
}